{
  "navigationBarTitleText": "报港预约详情",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "car-num-input": "/components/CarNumInput/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-image": "@vant/weapp/image/index"
  }
}